<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>Gamer8250</author>
    <version>1.1.0.0</version>
	<title>
        <de>Fliegl Silogreifgabel</de>
        <fr>Fliegl Fourche De Silo</fr>
		<en>Fliegl Silograbshovel</en>
	</title>
<description>
<en>
<![CDATA[Fliegl Silo fork
The Fliegl Silo fork are ideally loaded with silage. This fork is also good for bale loading.

Price: 2200 €
Working width: 2,050 m
Capacity: 1540 l
Maintenance costs: 22 € / day

Changelog 1.1.0.0:
Color choice added
Specular revised
Sorted materials]]>
</en>
<de>
<![CDATA[Fliegl Silogreifgabel
Die Fliegl Silogreifgabel sind ideal Silage verladen. Diese Gabel eignet sich auch gut zum Ballen laden.

Preis: 2200 €
Arbeitsbreite: 2.050 m
Kapazität: 1540 l
Unterhaltskosten: 22 € / Tag

Changelog 1.1.0.0:
Farbwahl hinzugefügt
Specular überarbeitet
Materials sortiert]]>
</de>
<fr>
<![CDATA[Fliegl Silo fork
Les fourches Fliegl Silo sont idéalement chargées en ensilage. Cette fourche convient également au chargement des balles.

Prix: 2200 €
Largeur de travail: 2 050 m
Capacité: 1540 l
Frais d'entretien: 22 € / jour

Changelog 1.1.0.0:
Color choice added
Specular revised
Sorted materials]]>
</fr>
</description>
     
   <multiplayer supported="true" />  
   <iconFilename>icon_silageGrabFork.png</iconFilename>

	<l10n>
        <text name="shopItem_flieglSilageGrabFork">
            <en>Silograbshovel</en>
            <de>Silogreifgabel</de>
            <fr>Fourche de silo</fr>
        </text>		
	</l10n>			
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="silageGrabFork.xml"/>
    </storeItems>
</modDesc>
